{
  "_args": [
    [
      "meta-path@*",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\flavored-path"
    ]
  ],
  "_cnpm_publish_time": 1374324205525,
  "_from": "meta-path@*",
  "_id": "meta-path@0.0.8",
  "_inCache": true,
  "_installable": true,
  "_location": "/meta-path",
  "_npmUser": {
    "email": "gabriel_llamas_llopis@yahoo.es",
    "name": "gagle"
  },
  "_npmVersion": "1.3.2",
  "_phantomChildren": {},
  "_requested": {
    "name": "meta-path",
    "raw": "meta-path@*",
    "rawSpec": "*",
    "scope": null,
    "spec": "*",
    "type": "range"
  },
  "_requiredBy": [
    "/flavored-path"
  ],
  "_resolved": "http://registry.npm.taobao.org/meta-path/download/meta-path-0.0.8.tgz",
  "_shasum": "dd72f5d40f559c622efa657ac02cd6764a475672",
  "_shrinkwrap": null,
  "_spec": "meta-path@*",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\flavored-path",
  "author": {
    "email": "gaglekas@gmail.com",
    "name": "Gabriel Llamas"
  },
  "bugs": {
    "url": "https://github.com/Gagle/Node-MetaPath/issues"
  },
  "dependencies": {
    "is-global": "*"
  },
  "deprecated": "use rwd",
  "description": "Provides metadata information about resource paths (file system and shared network)",
  "devDependencies": {
    "mocha-runner": "*"
  },
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "dd72f5d40f559c622efa657ac02cd6764a475672",
    "size": 1611,
    "tarball": "http://registry.npm.taobao.org/meta-path/download/meta-path-0.0.8.tgz"
  },
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/Gagle/Node-MetaPath#readme",
  "keywords": [
    "__dirname",
    "absolute",
    "backward",
    "compatibility",
    "fix",
    "fs",
    "meta",
    "network",
    "path",
    "relative",
    "resource",
    "unc"
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "http://www.opensource.org/licenses/mit-license.html"
    }
  ],
  "main": "lib/meta-path",
  "maintainers": [
    {
      "name": "gagle",
      "email": "gabriel_llamas_llopis@yahoo.es"
    }
  ],
  "name": "meta-path",
  "optionalDependencies": {},
  "publish_time": 1374324205525,
  "readme": "ERROR: No README data found!",
  "readmeFilename": "README.md",
  "repository": {
    "type": "git",
    "url": "git://github.com/Gagle/Node-MetaPath.git"
  },
  "version": "0.0.8"
}
